/* @override http://simplescrobbler.com/css/style.css */

/* CSS Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    margin:0;
    padding:0;
    vertical-align: top;
}

strong, .strong, b, h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}


h2 {
    font-size: 14px;
    color: #D51007;
    font-weight: bold;
    line-height: 1.5em;
}


h5 {
    font-size: 11px;
    color: #000;
    font-weight: bold;
}


/* BASE CSS */

#page {
    color: #000;
    font-family: "Lucida Grande", Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    line-height: 1.5;
    color: #1b1b1b;
    clear: both;
    position: relative;
}

/* links */

a {
    color: #0187c5;
    text-decoration: none;
}

/* Message  */

html {
    overflow-x: auto;
    width: 100%;
}

body {
    background: #e3e3e3;
    width: 100%;
    height: 1%;
}


/* Fixed Grid Layout ( Landing Pages ) */

div.fixed {
    width: 900px;
    margin: 0 auto;
}

div.fixed #content {
    position: relative;
    clear: both;
    margin: -1px 0 0 110px;
    min-height: 500px;
    overflow: visible;
    border: 1px solid #ccc;
    background: #fff;
}

div.fixed div.fullWidth {
    clear: both;
    margin: 0 15px;
    padding: 15px 0;
}

div.fixed div.leftCol {
    float: left;
    display: inline;
    margin-right: -330px; /* -330px */
    width: 100%;
    overflow: hidden;
}

div.fixed div.leftColWrapper {
    margin-right: 330px; /* 330px */
    padding: 15px;
    padding-right: 0;
    overflow: hidden;
}

div.fixed div.rightCol {
    float: right;
    display: inline;
    position: relative;
    padding: 15px;
    width: 300px; /* 300px */
}

div.full #content {
    margin-left: 0;
}


#LastFooter {
    font-size: 11px;
    text-align: left;
    line-height: 1.181818em;
    margin: 10px 0 0 110px;
    color: #000;
}

.full #LastFooter {
    margin-left: 0;
}

#footerStuff {
    overflow: hidden;
    margin: 0 0 15px 0;
    background: #eef5fc;
    padding: 10px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    line-height: 15px;
    width : 100%;
}

.ie6 #footerStuff li {
	width: 48%;
}

#footerMessage {
    margin-left: 15px;
}

#footerMessage p {
    margin: 0;
}

#footer_content {
    margin: 0 0 25px 0;
    padding: 10px 15px 10px 0;
    background: #E3E3E3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

#legalities {
    clear: both;
    margin-left: 15px;
}

.copyright {
  float: right;
  margin: 5px 15px 0 0;
}


img.globe_icon, #loginBtn strong, .usps ul, .usps h4 a {
    background-image: url(/img/anon-sprite.png);
    background-repeat: no-repeat;
}

.logo {
    background-image: url(/img/icon_tilted.jpg);
    background-repeat: no-repeat;
}

#joinCTA {
    background-image: url(/img/download.png);
    background-repeat: no-repeat;
}


body {
    background-position: 50% -70px !important;
}

div.fixed #content {
    margin-top: 9px;
}

#LastAd_leaderboard {
    margin-top: 9px;
}

#LastAd_mpu {
    margin-top: 40px;
}

#LastAd_mpu, #LastAd_leaderboard {
    z-index: 10;
}

#userVerification {
    margin-top: 41px;
}

.logo {
    overflow: hidden;
    text-indent: -9999px;
    background-position: 0 0;
    height: 100px;
    width: 300px;
    margin: 22px 38px 18px 36px;
}

#loginAndConf #headerLinks, #loginAndConf #siteSearch, #loginBtn {
    top: 14px;
}

#headerLinks {
    right: 355px;
}

#headerLinks, #headerLinks a {
    color: #939598;
}

#headerLinks a:hover, #headerLinks a:active {
    color: #666;
}

#headerLangToggle img.globe_icon {
    background-position: -1px -134px
}

#headerLangToggle:hover img.globe_icon, #headerLangToggle:active img.globe_icon {
    background-position: -14px -134px;
}

#nav {
    overflow: hidden;
    background-image: url(/img/ribbon.png);
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 0 0;
    height: 60px;
    padding-left: 0px;
    margin: 32px -5px -28px -61px;
    position: relative;
    padding-bottom: 8px;
    width: 1020px;
    clear: left;
}

#sitePromo {
    margin-left: 38px;
    width: 420px;
    margin-right: 15px;
    position: relative
}

#sitePromo h2 {
    font-size: 22px;
}

#sitePromo p {
    font-size: 15px;
    color: #000;
    line-height: 1.5;
}

#sitePromo #keyVisualText {
    position: absolute;
    bottom: -9px;
    left: 430px;
}

#sitePromo #keyVisualGraphic {
    position: absolute;
/* /* */
    bottom: 45px;
    left: 420px;
*/
    width: 420px;
    height: 300px;
    overflow: hidden;
    zoom: 1;
}


#joinCTA {
    margin: 15px 0;
    overflow: hidden;
}

#joinCTA a {
    font-size: 14px;
    display: -moz-inline-box; /* Fixes Firefox */
    display: inline-block;
    zoom: 1;
    color: #fff;
    text-align: center;
    width: 230px;
    height: 60px;
    margin-right: 15px;
    background-position: 0 -207px;
    float: left;
}


#joinCTA a:hover, #joinCTA a:active, #joinCTA a:hover strong, #joinCTA a:active strong {
    background-position: 0 -249px;
    text-decoration: none;
}

#joinCTA a:hover strong, #joinCTA a:active strong {
    background-position: 100% -249px;
}

#joinCTA p {
    display: -moz-inline-box; /* Fixes Firefox */
    display: inline-block;
    zoom: 1;
    width: 160px;
    font-size: 10px;
    line-height: 1.4;
    color: #d51007;
    float: left;
}

#page .explanation {
    font-size: 12px;
    margin: 0.5em 0 2.7em 0;
    color: #aaa;
}

#page .explanation a {
    color: #aaa;
    text-decoration: underline;
}

#page .explanation a:hover, #page .explanation a:active {
    color: #0187c5;
}

#features {
    padding: 19px 38px 38px 38px;
    background-color: #cdcdcd;
    overflow: hidden;
    width:823px;
    color: #626262;
}

#features h3 {
    font-size: 16px;
    margin: 15px 0 10px 0;
}
#features h4 {
    font-weight: bold;
}

#content .leftCol {
    margin-right: -315px;
}

#content .leftColWrapper {
    padding: 0px;
    margin-right: 315px;
}

#content .rightCol {
    padding-right: 0;
}

#content .rightColWrapper {
    margin-top: 10px;
}

#content .usps h3 {
    margin-top: 30px;
    margin-bottom: 16px;
}

.usps ul {
    text-align: right;
    background-position: 0 -750px;
    min-height: 165px;
}

.usps h4 {
    font-size: 16px;
}

.usps li {
    font-size: 11px;
    text-align: left;
    width: 185px;
    margin-right: 15px;
    margin-bottom: 15px;
    display: -moz-inline-box; /* Fixes Firefox */
    display: inline-block;
    zoom: 1;
    vertical-align: top;
}

.usps p {
    width: 185px;
}

.usps li:hover * {
    color: #0187c5;
}

.usps a {
    color: #656565;
}

.usps a:hover {
    color: #0187c5;
    text-decoration: none;
}

.usps h4 a {
    display: block;
    padding-left: 30px;
}

.usps h4 a:hover {
    text-decoration: none;
}

.usps .music h4 a { background-position: -300px -1050px; }
.usps .music h4 a:hover, .usps .music:hover h4 a { background-position: -300px -1092px; }
.usps .events h4 a { background-position: -300px -1132px; }
.usps .events h4 a:hover, .usps .events:hover h4 a { background-position: -300px -1171px; }
.usps .radio h4 a { background-position: -300px -1209px; }
.usps .radio h4 a:hover, .usps .radio:hover h4 a { background-position: -300px -1246px; }
.usps .people h4 a { background-position: -300px -1287px; }
.usps .people h4 a:hover, .usps .people:hover h4 a { background-position: -300px -1329px; }

.feature {
    padding: 10px 15px 8px 15px;
    margin-top: 15px;
    width: 276px;
    position: relative;
    left: -3px;
}

.feature h4 {
    font-size: 16px;
    margin-bottom: 0.3em;
}

.artists p {
    padding-bottom: 10px;
    min-height: 38px;
}

.artists {
    background-image: url(/img/bg-sprite.png);
    background-position: 0px 100%;
    padding-bottom: 30px;
}

.artists:hover {
    background-position: 306px 100%;
}

.artists {
    margin-top: 45px;
}

.noimg {
  background-image: none !important;
}

.ie6 #joinCTA a,
.ie7 #joinCTA a {
    display: inline;
}

.ie6 .usps li,
.ie7 .usps li {
    display: inline;
}